<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-01-25
 * Time: 03:07
 */


if (isset($_SESSION['YUZA_ID'])) {
    if (!empty($_SESSION['YUZA_ID'])) {
        $userId = $_SESSION['YUZA_ID'];
        //detecting patient details
        $user = $query->getOne("SELECT * FROM udut_users WHERE userId = '${userId}' ");
    }
}


